﻿a:link    { color: #a68a8a; }
a:visited { color: #664a4a; }
a:hover   { color: #e6caca; }
a:active  { color: #e6caca; }

body {
	color: #efe8e8;
	background-color: #361D78;
	_background-color: #2C166B;
	line-height:140%;
	margin: 0;
	padding: 0;
}

.box_l {
	width: 95%;
	margin: 0 auto;
	background: url("./image/matsuya02.png") right repeat-y;
	padding-right: 60px;
}

.box_r {
	width: 100%;
	background: url("./image/matsuya01.png") left repeat-y;
	float: left;
}

.box {
	margin-left: 60px;
	background: #171515;
	_background: #110F0F;
	padding: 0 40px 10px 40px;
}

.content {
	width: 64em;
	margin: 0 auto 40px;
	padding: 0 0 4em;
	background: #242020;
	border: solid #242020;
	border-width: 1px 0 0 0;
}

@media screen{
	.content { text-shadow: 0 0 2px #766; }
}

.inner {
	padding: 0 3em;
}

h1 {
	font-size: 120%;
	font-weight: bold;
	margin: 4px 0;
}

p {
	text-indent: 1em;
	line-height:160%;
	color: #cbb;
}

#matsu_over {
	position: relative;
	left: -258px;
	z-index: 2;
}

#matsu_over2 {
	position: relative;
	left: 27px;
	z-index: 4;
}

.header {
	width: 64em;
	margin: 0 auto;
	padding: 0;
	background: #333;
	background: url("./image/matsuya03.png") repeat-x #242020;
}

.title {
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
	border-collapse: collapse;
}

input {
	font-size: 9px;
	line-height: 9px;
	border: none;
	padding: 0;
	margin: 0;
	background: #888;
}

.phto {
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: auto;
	align: center;
}

.phto td, .phto td {
	padding: 0px;
	border: solid 1px #242020;
}

.phto img {
	border: none;
}

blockquote {
	margin: 0 40px 20px;
}

blockquote ul {
	margin-top: 0;
	list-style: square;
}
